@import url('http://static.egou.com/header/css/public.css');
@import url('egou_headerv3.2.css');
@import url('http://static.egou.com/header/css/egou_headerv2.0.css');
body{ min-width:1200px; }
.i_liucheng{ width:1200px; height:63px; margin:0 auto; position:relative}
.i_liucheng .close{ width:17px; height:17px; position:absolute; top:4px; right:6px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/close.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/brand/imagesv3.0/close.png");}
.brand_main_bg{ width:100%; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/i_bg.png) repeat left top; padding:1px 0;}
.brand_banner{ width:100%; height:230px; position:relative; z-index:9;}
html{overflow-x:hidden;}
.brand_big{width:2000px;height:230px;position:absolute;left:50%;top:0; margin:0 0 0 -1000px;text-align:center;}
.comiis_wrapad{width:2000px; height:230px;position:relative;overflow:hidden;}
.slideshow{clear:both}
.slideshow li{width:2000px; height:230px;position:relative;float:left;overflow:hidden; }
.slideshow li img{width:2000px; height:230px;}
#slidesImgs li{width:2000px; height:230px;display:none;}
.slidebar{ width:200px; text-align:center;position:absolute; bottom:10px;left:50%;  margin-left:-100px;}
.slidebar ul{ display:inline-block;}
.slidebar li{width:10px;height:10px;overflow:hidden; cursor:pointer; float:left;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;margin:0 2px 0 3px;display:inline-block;color:#fff;background:#fff;filter:alpha(opacity=80);opacity:0.8;}
.slidebar li.on{color:#ed003b;background:#ed003b;filter:alpha(opacity=100);opacity:1.0}
.brand_main{ width:1200px; margin:0 auto;}
.brand_name{ height:35px; line-height:35px; font-size:18px; color:#fc3366; clear:both; overflow:hidden;}
.brand_name span{ float:left;}
.brand_name .word{font-size:12px; color:#999;line-height:20px; padding:10px 0 0 10px;}
.brand_name_list{ float:left; border-left:1px solid #e4e4e4; font-size:14px; display:inline; height:23px; line-height:23px; margin:5px 0 0 10px; padding:0 0 0 8px;}
.brand_name_list a{ height:23px; display:block; float:left; padding:0 8px; color:#666;}
.brand_name_list a:hover,.brand_name_list a.hover{ color:#fff; background:#fc3366;}
.brand_big_list{ width:1212px; margin-left:-12px; }
.brand_big_list li{ width:394px; height:392px;  float:left; position:relative; padding:0 0 14px 10px; display:block;border-bottom:2px solid #f6f6f6;} 
.brand_big_list li .big_list{ width:390px; height:388px; display:block; border:1px solid #e4e4e4; margin:1px;  background:#fff; position:relative;}
.brand_big_list li a{ width:392px; height:390px; display:block; cursor:pointer; position:absolute; top:0; left:0; z-index:2; background:url(http://egouimg1.qutu.com/egouheader/spacer.png);}
.brand_big_list li .list_hover{width:390px; height:388px; display:block;border:2px solid #f36; margin:0; background:#fff; position:relative;}
.brand_big_list li .pic{ width:390px; height:260px; position:relative;}
.brand_big_list li .pic img{ width:390px; height:260px;}
.brand_big_list li .pic .pull_new{ width:110px; height:38px; text-align:center; line-height:38px; font-size:18px; color:#fff; position:absolute; top:50%; margin-top:-19px; left:50%; margin-left:-55px; background:rgba(255, 51, 102, 0.6);filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#6bff3366',EndColorStr='#6bff3366'); }
.brand_big_list li .pic_word{width:390px; height:25px; line-height:15px; padding:10px 0 0; font-size:12px; position:absolute; bottom:0; left:0; display:block; color:#fff; text-align:center; }
.brand_big_list li .pic_word em.filter_bg{width:390px; height:35px; position:absolute; top:0; left:0;background:#000;filter:alpha(opacity=60);opacity:0.6;}
.brand_big_list li .pic_word span{ color:#fff; position:relative; z-index:2;}
.brand_big_list li .pic_word span.icon{ width:12px; height:12px; display:inline-block; position:relative; _overflow:hidden; top:3px; right:6px; font-size:0; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/hb_time.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/brand/imagesv3.0/hb_time.png");}
.brand_big_list li .big_list .code_bg{ display:none;}
.brand_big_list li .list_hover .code_bg{ width:390px; height:220px; overflow:hidden; display:block; position:absolute; top:0; left:0; z-index:10; background:rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#6b000000',EndColorStr='#6b000000'); padding-top:40px; }
.brand_big_list li .code_bg .code_pic{ height:195px; line-height:20px; color:#fff; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/pho_code.png) no-repeat left top;_background:url(http://egouimg1.qutu.com/brand/imagesv3.0/pho_code.png) no-repeat left top; margin:0 20px 0 50px; display:inline-block; padding:60px 0 0 140px; font-size:14px; font-weight:bold;}
.brand_big_list li .code_bg .scan_code{ width:75px; height:21px; display:block; position:absolute; bottom:10px; right:10px; cursor:pointer; border:1px solid #fff; color:#fff; text-align:center; line-height:23px; border-radius:3px; -webkit-border-radius:3px; font-size:11px;}
.brand_big_list li .list_hover .code_bg .dw{ text-align:center; width:120px; height:30px; text-align:center; line-height:15px; color:#fff;_color:#333; position:absolute; top:180px; left:60px;  }
.brand_big_list li .act_end{ width:200px; height:55px; display:block; color:#fff;background:rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#6b000000',EndColorStr='#6b000000'); position:absolute; top:95px; left:95px; text-align:center; border-radius:5px;line-height:20px; padding:15px 0 0; -moz-border-radius:5px; -ms-border-radius:5px; -webkit-border-radius:5px;}
.brand_big_list li .title{ width:370px; height:40px; overflow:hidden; margin:0 auto; padding:5px 0 0; line-height:20px; font-size:14px; position:relative;}
.brand_big_list li .title .red{ color:#f36}
.brand_big_list li .title .pn_title{ height:20px; padding:0 0 0 30px; font-size:14px; color:#f36; position:absolute;  bottom:0; right:0; background:#fff url(http://egouimg1.qutu.com/brand/imagesv3.0/pn_icon.png) no-repeat 10px center;}
.brand_big_list li .money_bg{ padding:5px 0 0 10px; position:relative; border-top:1px dotted #e7e7e7; margin:7px 0 0;}
.brand_big_list li .money_bg .money{ color:#333; font-size:18px;}
.brand_big_list li .money_bg .money em.num{ font-family:Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; margin-left:-2px;}
.brand_big_list li .money_bg .f_money{ color:#f36; height:25px; line-height:25px;}
.brand_big_list li .money_bg .f_money span{ float:left;}
.brand_big_list li .money_bg .f_num{ font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:28px; padding:0 6px;}
.brand_big_list li .money_bg .f_money .f_word{ height:17px; line-height:17px; padding:0 4px; border:1px solid #f36; color:#f36;  margin:2px 0 0; position:relative;}
.brand_big_list li .money_bg .f_money .f_word em{ width:6px; height:5px; position:absolute; top:6px; left:-6px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/jt.png) no-repeat left top;}
.brand_big_list li .money_bg .f_money .fuhao{ font-size:24px; font-weight:bold; padding-left:3px; }
.brand_big_list li .money_bg .botton{ width:95px; height:35px; position:absolute; top:13px; right:-5px; padding:5px 0 0;}
.brand_big_list li .money_bg .botton span.icon{ width: 0;height: 0;font: 0/0 a;position:absolute; top:0; right:0;border-style: dashed solid;border-color: transparent #bd002f;display: inline-block;border-width: 5px 0 0 5px;}
.brand_big_list li .money_bg .botton em.icon{width:94px; height:35px; float:right; background:#f36; color:#fff; display:block; line-height:35px; text-align:center; font-size:18px;}
.brand_big_list li .money_bg .botton span.icon1{border-color: transparent #5e5e5e;}
.brand_big_list li .money_bg .botton em.icon1{background:#999;}
.brand_big_list li .money_bg .botton span.icon2{border-color: transparent #007c52;}
.brand_big_list li .money_bg .botton em.icon2{background:#01b075;}
.brand_big_list li .money_bg .limited{ font-size:14px; color:#999; text-align:right; padding:7px 18px 0 0;}
.brand_big_list li .money_bg .limited em{font-family:Arial, Helvetica, sans-serif; color:#f36;}
.brand_big_list li .money_bg .botton1{ width:121px; }
.brand_big_list li .money_bg .botton1 .pho1,.brand_big_list li .money_bg .botton1 .pho2,.brand_big_list li .money_bg .botton1 .pho3{ width:27px; height:35px; display:block; float:left; overflow:hidden; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/pho_btn.png) no-repeat;}
.brand_big_list li .money_bg .botton1 .pho1{ background-position:-30px top;}
.brand_big_list li .money_bg .botton1 .pho2{ background-position:left top;}
.brand_big_list li .money_bg .botton1 .pho3{ background-position:-60px top;}
.brand_big_list li .money_bg .botton2{ width:95px; height:35px; position:absolute; top:13px; right:-5px; padding:5px 0 0;}
.brand_big_list li .money_bg .botton2 em.icon{width:94px; height:35px; float:right; background:#f36; color:#fff; display:block; line-height:15px; text-align:center; font-size:16px; padding:5px 0 0;}
.brand_big_list li .money_bg .botton2 em.icon b{ font-size:12px;}
.brand_small_list{ width:1212px; margin-left:-12px; }
.brand_small_list li{width:294px; height:421px;  float:left; position:relative; padding:0 0 14px 9px; display:inline-block;} 
.brand_small_list li .small_list{ width:290px; height:417px; display:inline-block; border:1px solid #e4e4e4; margin:1px; background:#fff; position:relative;}
.brand_small_list li .small_list a{ width:290px; height:419px; display:block; cursor:pointer; position:absolute; top:0; left:0; background:url(http://egouimg1.qutu.com/egouheader/spacer.png); z-index:2;}
.brand_small_list li .list_hover{ width:290px; height:417px; display:inline-block;margin:0 auto;border:2px solid #f36; margin:0; background:#fff; position:relative;}
.brand_small_list li .pic{ width:290px; height:290px; position:relative;}
.brand_small_list li .pic img{ width:290px; height:290px;}
.brand_small_list li .pic .pull_new{ width:110px; height:38px; text-align:center; line-height:38px; font-size:18px; color:#fff; position:absolute; top:50%; margin-top:-19px; left:50%; margin-left:-55px; background:rgba(255, 51, 102, 0.6);filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#6bff3366',EndColorStr='#6bff3366'); }
.brand_small_list li .pic_word{width:290px; height:24px; padding:10px 0 0;  font-size:12px; position:absolute; bottom:0; left:0; display:block; color:#fff; text-align:center; line-height:15px; }
.brand_small_list li .pic_word em.filter_bg{width:290px; height:34px; position:absolute; top:0; left:0;background:#000;filter:alpha(opacity=60);opacity:0.6;}
.brand_small_list li .pic_word span{ color:#fff; position:relative; z-index:2;}
.brand_small_list li .pic_word span.icon{ width:12px; height:12px; display:inline-block; position:relative; _overflow:hidden; top:3px; right:6px; font-size:0; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/hb_time.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/brand/imagesv3.0/hb_time.png");}
.brand_small_list li .small_list .code_bg{ display:none;}
.brand_small_list li .list_hover .code_bg{ width:290px; height:240px; display:block; position:absolute; top:0; left:0; z-index:10; overflow:hidden; background:rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#6b000000',EndColorStr='#6b000000'); padding-top:50px; }
.brand_small_list li .code_bg .code_pic{ height:185px; line-height:20px; color:#fff; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/pho_code.png) no-repeat left top;_background:url(http://egouimg1.qutu.com/brand/imagesv3.0/pho_code.png) no-repeat left top; margin:0 20px 0 20px; display:inline-block; padding:45px 0 0 140px; font-size:14px; font-weight:bold;}
.brand_small_list li .code_bg .scan_code{ width:75px; height:21px; display:block; position:absolute; bottom:10px; right:10px; cursor:pointer; border:1px solid #fff; color:#fff; text-align:center; line-height:23px; border-radius:3px; -webkit-border-radius:3px; font-size:11px;}
.brand_small_list li .list_hover .code_bg .dw{ width:120px; text-align:center; width:115px; height:30px; line-height:15px; color:#fff;_color:#333; position:absolute; top:190px; left:30px;  }
.brand_small_list li .title{ width:270px; height:40px; overflow:hidden; margin:0 auto; padding:5px 0 0; line-height:20px; font-size:12px; position:relative;}
.brand_small_list li .title .red{ color:#f36; font-weight:bold;}
.brand_small_list li .title .pn_title{ height:20px; padding:0 0 0 30px; font-size:14px; color:#f36; position:absolute;  bottom:0; right:0; background:#fff url(http://egouimg1.qutu.com/brand/imagesv3.0/pn_icon.png) no-repeat 10px center;}
.brand_small_list li .money_bg{ padding:5px 0 0 10px; position:relative; border-top:1px dotted #e7e7e7; margin:7px 0 0;}
.brand_small_list li .money_bg .money{ color:#333; font-size:16px;}
.brand_small_list li .money_bg .money em.num{ font-family:Arial, Helvetica, sans-serif; font-size:26px; font-weight:bold; margin-left:-2px;}
.brand_small_list li .money_bg .f_money{ color:#f36; height:25px; line-height:25px;}
.brand_small_list li .money_bg .f_money span{ float:left;}
.brand_small_list li .money_bg .f_num{ font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:26px; padding:0 6px;}
.brand_small_list li .money_bg .f_money .f_word{ height:17px; line-height:17px; padding:0 4px; border:1px solid #f36; color:#f36;  margin:2px 0 0; position:relative;}
.brand_small_list li .money_bg .f_money .f_word em{ width:6px; height:5px; position:absolute; top:6px; left:-6px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/jt.png) no-repeat left top;}
.brand_small_list li .money_bg .f_money .fuhao{ font-size:24px; font-weight:bold; }
.brand_small_list li .money_bg .botton{ width:95px; height:35px; position:absolute; top:13px; right:-5px; padding:5px 0 0;}
.brand_small_list li .money_bg .botton span.icon{ width: 0;height: 0;font: 0/0 a;position:absolute; top:0; right:0;border-style: dashed solid;border-color: transparent #bd002f;display: inline-block;border-width: 5px 0 0 5px;}
.brand_small_list li .money_bg .botton em.icon{width:94px; height:35px; float:right; background:#f36; color:#fff; display:block; line-height:35px; text-align:center; font-size:18px;}
.brand_small_list li .money_bg .botton span.icon1{border-color: transparent #5e5e5e;}
.brand_small_list li .money_bg .botton em.icon1{background:#999;}
.brand_small_list li .money_bg .botton span.icon2{border-color: transparent #007c52;}
.brand_small_list li .money_bg .botton em.icon2{background:#01b075;}
.brand_small_list li .money_bg .botton2{ width:95px; height:35px; position:absolute; top:13px; right:-5px; padding:5px 0 0;}
.brand_small_list li .money_bg .botton2 em.icon{width:94px; height:35px; float:right; background:#f36; color:#fff; display:block; line-height:15px; text-align:center; font-size:16px; padding:5px 0 0;}
.brand_small_list li .money_bg .botton2 em.icon b{ font-size:12px;}
.brand_small_list li .act_end{ width:180px; height:55px; display:block; color:#fff;background:rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#6b000000',EndColorStr='#6b000000'); position:absolute; top:110px; left:33px; text-align:center; border-radius:5px;line-height:20px; padding:15px 0 0; -moz-border-radius:5px; -ms-border-radius:5px; -webkit-border-radius:5px;}
.lable_bg{ display:block; height:40px; position:absolute; top:-5px; right:4px; z-index:10;}
.lable_bg .lable{ float:left; width:44px;height:40px; position:relative; margin-right:-5px; }
.lable_bg .lable em{ width: 0;height: 0;font: 0/0 a;position:absolute; top:0; right:0;border-style: dashed solid;border-color: transparent #bd002f;display: inline-block;border-width: 4px 0 0 4px;}
.lable_bg .lable span{width:30px; height:34px; color:#fff; display:block; line-height:15px; padding:5px 5px 0; text-align:center;}
.lable_bg .lable em.bg1{border-color: transparent #36c7cd}
.lable_bg .lable span.bg1{ background:#32d3c3; border-bottom:1px solid #36c7cd;}
.lable_bg .lable em.bg2{border-color: transparent #fa4236}
.lable_bg .lable span.bg2{ background:#ff5a4f; border-bottom:1px solid #fa4236;}
.lable_bg .lable em.bg3{border-color: transparent #029096}
.lable_bg .lable span.bg3{ background:#03acb3; border-bottom:1px solid #029096;}
.lable_bg .lable em.bg4{border-color: transparent #0376a9}
.lable_bg .lable span.bg4{ background:#0097d8; border-bottom:1px solid #0376a9;}
.lable_bg .lable em.bg0{border-color: transparent #bd002f}
.lable_bg .lable span.bg0{ background:#f36; border-bottom:1px solid #bd002f;}
.brand_sale{ width:1200px; height:86px; overflow:hidden; margin:20px 0 0;}
.brand_sale .sale_name{ width:79px; height:66px; text-align:center; line-height:24px; font-size:18px; color:#fff; background:#333; float:left; padding:20px 0 0;}
.brand_sale .sale_list_bg{ width:1100px; height:74px; border:1px solid #d6d6d6; border-left:none; float:left; overflow:hidden; padding:10px 10px 0; background:#fff;}
.brand_sale .sale_list{ width:1100px; height:66px; overflow:hidden; clear:both;}
.brand_sale .sale_list a{ width:110px; display:inline-block;font-size:0; margin:0 6px;}
.brand_sale .sale_list a img{ width:100px; height:36px; display:block; vertical-align:top;}
.brand_sale .sale_list a span{ width:100px; height:20px; line-height:20px; font-size:12px; overflow:hidden; display:block; text-align:center; margin:0 auto; padding:10px 0 0;}
.brand_sale #demos1{white-space:nowrap;}
.active_bg{ background:#f6f6f6; padding:0 0 5px;}
.active_list{ width:1212px; margin-left:-12px;}
.active_list ul{ clear:both; overflow:hidden; }
.active_list li{ width:388px; height:158px; overflow:hidden; border:1px solid #d6d6d6; float:left; margin:0 0 12px 12px; display:inline; }
.active_list li img{ width:388px; height:158px;}
.brand_top_bg{width:45px; height:45px;}
.brand_top{  width:45px; height:45px; display:block; cursor:pointer;background:url(http://egouimg1.qutu.com/brand/imagesv3.0/i_left.png) no-repeat left -180px; margin:10px 0 0;}
.brand_right{ width:45px;z-index: 99;position: fixed;top: 40%;left: 50%;_position: absolute;_top: expression(eval(document.documentElement.scrollTop + 100));margin-left: 620px;}
.brand_right_list{ width:45px;}
.brand_right_list li{ width:43px; height:43px; background:#fff; border:1px solid #e6e6e6; margin:10px 0 0; position:relative;}
.brand_right_list a{ width:43px; height:43px; display:block; cursor:pointer; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/i_left.png) no-repeat}
.brand_right_list a.bg1{ background-position:-1px -1px;}
.brand_right_list a.bg2{ background-position:-1px -46px;}
.brand_right_list a.bg3{ background-position:-1px -91px;}
.brand_right_list a.bg4{ background-position:-1px -136px;}
.brand_right_list a span.word{ display:none;}
.brand_right_list a:hover span.word{ width:33px; height:36px; display:block; text-align:center; line-height:16px; color:#fe6397; background:#fff; padding:7px 5px 0;}
.brand_top span.word{ display:none;}
.brand_top:hover span.word{ width:33px; height:36px; display:block; text-align:center; line-height:16px; color:#fe6397; background:#fff; padding:7px 5px 0;border:1px solid #e6e6e6;}
.brand_right_list li a:hover span.weixin{ width:84px; height:110px; display:block; position:absolute; bottom:0; left:-86px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/weixin.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/brand/imagesv3.0/weixin.png");}
/*  专题样式  */
.zt_time_bg{ width:1200px; height:60px; margin:0 auto 15px;}
.zt_time_bg .word{ height:22px; line-height:20px; font-size:18px; text-align:center; }
.zt_time_bg .time{ height:38px; line-height:38px;color:#fff; font-size:16px;background:url(http://egouimg1.qutu.com/brand/imagesv3.0/zt_time.png) no-repeat left top;_background:none;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="http://egouimg1.qutu.com/brand/imagesv3.0/zt_time.png"); padding-left:510px;}
.zt_time_bg .time span{ padding:0 3px 0 2px;}
.zt_time_bg .time span.num{ font-size:22px;}
.zt_floor{ width:1200px; margin:0 auto;}
.zt_banner{ width:1200px; height:230px; margin:0 auto 15px; overflow:hidden;}
.zt_banner img{ width:1200px; height:230px;}
.zt_name{ height:35px; line-height:25px; font-size:20px; clear:both; overflow:hidden; color:#fb3366;}
.zt_name span.num{ float:left; display:block; line-height:20px; padding:5px 13px 0 4px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/zt_name.gif) no-repeat right top; font-size:14px; color:#fff; margin-right:10px; }
/*  layer */
.brand_red,.brand_red a,a.brand_red{ color:#f36}
.font30{ font-size:30px;}
.font22{ font-size:22px;}
.layer_name a.close,.layer_icon1,.layer_icon2{ background:url(http://egouimg1.qutu.com/brand/imagesv3.0/layer_icon.png) no-repeat; _overflow:hidden;}
.layer_main{ width:444px; height:auto !important; min-height:100px; height:100px; border:3px solid #f36; margin:10px auto; padding:0 0 50px; background:#fff;}
.layer_name{ height:37px; line-height:34px; padding:0 0 0 13px; color:#fff; font-size:18px; background:#f36; position:relative;}
.layer_name a.close{ width:19px; height:19px; display:block; position:absolute; top:7px; right:10px;  background-position:left top;}
.text_align{ text-align:center;}
.layer_nr{ padding:35px 20px 0; line-height:30px; color:#666;}
.layer_botton{ height:40px; margin:0 auto; text-align:center;}
.layer_botton a{ height:40px; line-height:40px; display:inline-block; padding:0 22px; background:#f36; font-size:16px; color:#fff;}
.layer_botton a:hover{color:#fff;}
.margin_top30{ margin-top:30px;}
.layer_icon1{ width:26px; height:26px; background-position:-20px top; display:inline-block; position:relative;top:5px;_top:0px; right:8px;}
.layer_icon2{ width:26px; height:26px; background-position:-50px top;display:inline-block; position:relative; top:5px;_top:0px; right:8px;}
.padding_top15{ padding-top:15px;}
.layer_main1{ padding-bottom:10px; }
.layer_nr1{ padding:15px 30px 0; line-height:25px; color:#666;}
/*  help  */
.help_banner_bg{ height:370px; overflow:hidden; background:#ed2438 url(http://egouimg1.qutu.com/brand/imagesv3.0/banner_bg.gif) repeat-x center top;}
.help_banner{ height:370px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/banner.jpg) no-repeat center top;}
.help_lc{ width:954px; height:89px; margin:0 auto; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/liucheng.png) no-repeat center top; position:relative; top:-46px; padding:0 0 0 37px;}
.help_lc a{ width:185px; height:89px; float:left; display:block; cursor:pointer; }
.help_main_bg{ background:#f9f9f9 url(http://egouimg1.qutu.com/brand/imagesv3.0/bg.jpg) repeat-y center top;}
.help_main{ width:1000px; margin:0 auto;}
.help_pic{ text-align:center;}
.help_pic img{ vertical-align:top;}
.help_botton{ width:203px; height:52px; margin:0 auto 0; padding:0 0 180px;}
.help_botton a{ width:203px; height:52px; display:block; cursor:pointer; text-align:center; line-height:52px; color:#fff; font-size:20px; background:#ed2438; border-radius:8px;-moz-border-radius:8px;-ms-border-radius:8px;-o-border-radius:8px;-webkit-border-radius:8px;}
.help_botton a:hover{ color:#fff;}
.help_picbg4{ background:#ededed; padding:10px 0 40px;}
.help_main{ width:1000px; margin:0 auto;}
.help_pro{ width:895px;}
.help_pro .name{ height:40px; line-height:40px; font-size:18px; font-weight:bold; padding:20px 0}
.help_pro .name em{ width:4px; height:18px; float:left; display:inline-block; background:#e4e4e4; margin:11px 6px 0 0; }
.help_pro .info_ask{  height:auto !important; height:30px; min-height:30px; line-height:30px; font-weight:bold; font-size:14px;}
.help_pro .info_ans{ padding:0 0 15px 10px; line-height:30px; font-size:14px;}
/*  招商  */
.zs_banner_bg{ height:350px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/zs_banner_bg.gif) no-repeat center top;}
.zs_banner{ width:1000px; height:350px; margin:0 auto; position:relative;}
.zs_banner .btn{ width:199px; height:47px; display:block; position:absolute; top:177px; right:81px; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/zs_icon.png) no-repeat left top;}
.zs_greybg{ background:#f5f5f5}
.zs_whitebg{ background:#fff}
.zs_bluebg{ background:#dde8f8}
.zs_main{ width:1000px; margin:0 auto; color:#666}
.zs_name{ height:45px; line-height:45px; padding:30px 0; font-size:30px; text-align:center; font-weight:bold; color:#666; position:relative;}
.small_name{ width:1000px; text-align:center; font-size:18px; position:absolute; top:65px; left:0;font-weight:normal;}
.zs_name1{ background:url(http://egouimg1.qutu.com/brand/imagesv3.0/zs_name.jpg) no-repeat center center;}
.zs_name2{ color:#225196;}
.zs_word{ width:790px; margin:0 auto; font-size:18px; line-height:30px; padding:0 0 45px; text-indent:2em;}
.zs_pic{ vertical-align:top; text-align:center;}
.zs_bm{ width:940px; margin:0 auto; border-bottom:3px solid #e3e3e3; padding:50px 0 40px; line-height:24px; font-size:18px; color:#666}
.padding_top25{ padding-top:25px;}
.zs_contact{ width:940px; margin:3px auto 0; border-top:1px solid #e3e3e3; padding:50px 0 40px; line-height:24px; color:#666}
.zs_cont_list{ width:1000px; margin:40px auto 0; padding:0 0 80px; clear:both; overflow:hidden;}
.zs_cont_list li{ width:200px; float:left; padding:0 0 0 50px; line-height:25px;}
.zs_cont_list li .pic{ width:60px; height:60px; margin-left:33px; display:inline-block; background:url(http://egouimg1.qutu.com/brand/imagesv3.0/zs_icon.png) no-repeat;}
.zs_cont_list li .img1{ background-position:left -50px;}
.zs_cont_list li .img2{ background-position:-65px -50px;}
.zs_cont_list li .img3{ background-position:-130px -50px;}
.zs_cont_list li .img4{ background-position:-195px -50px;}
.zs_btn{ width:250px; height:62px; margin:0 auto; padding:0 0 80px;}
.zs_btn a{ width:250px; height:62px; display:block; cursor:pointer; font-size:24px; color:#fff; text-align:center; line-height:62px; background:#f36; border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-webkit-border-radius:10px;}
/*  订单跟踪 */
.order_list li .error_tishi em,.order_seach_word span,.order_seach_word span.suc{ background:url(http://egouimg1.qutu.com/brand/imagesv3.0/order_icon.gif) no-repeat;}
.order_main{ width:688px; margin:10px auto 50px;  border:1px solid #f1f1f1; background:#fff; padding:40px 255px 50px;}
.order_list{ padding:50px 0 0 90px; }
.order_list li{ width:600px;height:70px; clear:both; overflow:hidden;}
.order_list li span.name{ width:137px; line-height:40px; text-align:right; font-size:16px; float:left; display:block}
.order_list li span.text_bg{ height:40px; display:block; float:left;}
.order_list li .order_text{ width:198px; height:38px; border:1px solid #c5c5c5; padding:0 20px; line-height:38px;box-shadow:0 3px 3px #e8e8e8 inset; font-size:16px; font-family:"microsoft yahei";  }
.order_list li .error_tishi{ width:400px; height:22px; line-height:22px; margin-left:137px; display:inline-block; float:left; color:#f36;}
.order_list li .error_tishi em{ width:14px; height:14px; background-position:left top; display:block; float:left; margin:4px 3px 0 0;}
.order_list li .yzm_text{ width:68px;}
.order_list li .yzm_bg{ width:108px; height:38px; border:1px solid #ebebeb; float:left; margin-left:10px; display:inline-block;}
.order_list li .yzm_word{ float:left; margin-left:10px; line-height:40px; color:#999;}
.order_list li.order_btn{ width:230px; padding:15px 0 0 137px;}
.order_list li.order_btn a{ width:230px; height:40px; text-align:center; line-height:40px; display:block; background:#f36; color:#fff; font-size:22px; }
.order_list li.order_btn a:hover{ color:#fff;}
.order_remind{ width:690px; margin:50px 0 0; color:#999;font-size:14px;}
.order_remind .remind_name{ height:18px; line-height:18px; border-bottom:2px solid #efefef; }
.order_remind .remind_info{ line-height:25px;}
.order_remind .links{ color:#469af2; text-decoration:underline;}
.order_num{ padding:40px 0 50px; font-size:18px; text-align:center}
.padding_bottom100{ padding-bottom:100px;}
.order_botton{ width:230px; height:40px; margin:50px auto 0;}
.order_botton a{ width:230px; height:40px; text-align:center; line-height:40px; display:block; background:#f36; color:#fff; font-size:22px; }
.order_botton a:hover{ color:#fff;}
.order_seach_word{ height:36px; line-height:36px;font-size:22px; color:#f36;  text-align:center; margin:0 0 15px;}
.order_seach_word span{ height:36px; display:inline-block; background-position:left -20px; padding:0 0 0 45px;}
.order_seach_word span.suc{ background-position:left -60px;}